---
title: asin~
description: signal arc-sine function
categories:
 - object
pdcategory: cyclone, Signal Math
arguments:
inlets:
  1st:
  - type: signal
    description: input to arc-sine function
outlets:
  1st:
  - type: signal
    description: the arc-sine of the input

draft: false
---

Use [asin~] to output the arc-sine of each input sample.
